.row.advantages
  .col-xs-1.col-md-1
  .col-xs-10.col-md-10
    %h2 What is Agile?

    %p
      %strong Agile development
      is iterative, incremental, and lean approaches to streamline and accelerate the delivery of projects.
%hr.divider
